[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorDialog.Destroy

Destructor for the class instance.

## Declaration

Source position: extdlgs.pas line 170

`public destructor TCalculatorDialog.Destroy; override;`

## Description

Destroy is the overridden destructor for the TCalculatorDialog class. Destroy frees references to handler routines assigned to the OnChange and OnDisplayChange properties. It calls the inherited method prior to exit.

## See also

TExtCommonDialog.Destroy |  | Destructor for the class instance.